using Syncfusion.UI.Xaml.NavigationDrawer;
using System.Windows;

namespace NavigationDrawer.SelectedItem
{
    /// <summary>
    /// Interaction logic for MainWindow.xaml
    /// </summary>
    public partial class MainWindow : Window
    {
        private readonly NavigationItemsCollection _items = new() {
            new() {
                Header = "Item A"
            },
            new() {
                Header = "Item B"
            }
        };

        public MainWindow()
        {
            InitializeComponent();
            NavMenu.Items = _items;
        }

        private void Button_Click(object sender, RoutedEventArgs e)
        {
            NavMenu.SelectedItem = _items[1];
        }
    }
}
